Rails.application.routes.draw do
   locales = Site.first.in_use_locales rescue I18n.available_locales
 
  scope "(:locale)", locale: Regexp.new(locales.join("|")) do
   namespace :admin do
  	resources :experiments  #backend
   end

   resources :experiments #frontend
end
end
